@charset "utf-8";

@import url("https://fonts.googleapis.com/css?family=Courgette");
@import url("https://fonts.googleapis.com/css?family=Playball");
@import url("https://fonts.googleapis.com/css?family=Lemonada");

html {
  font-family: 'Courgette', cursive!important;
	  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
	font-size: 30px;
}

#headh1 {
	font-family: "lemonada";
	font-size: 8vw;
	font-weight: 600;
	color: #fefefe;
	padding-top: 1px !important;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-shadow: 5px 5px 5px #000000;
}

#timeh3 {
	font-family: "playball";
	font-size: 4vw;
	color: #fefefe;
	text-shadow:
      -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
      1px 1px 0 #000;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
}
#paratext {
	font-family: 'Courgette' !important;
	font-size-adjust: 10px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
}
#parah6 {
	font-family: 'Courgette'!important;
	font-size: 16px;
	text-align: left;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 15px;
}
#modh6 {
	font-family: 'Courgette';
	font-size: 3vw;
	text-shadow:
      -1px -1px 0 #fff,  
      1px -1px 0 #fff,
      -1px 1px 0 #fff,
      1px 1px 0 #fff;
	font-style: normal;
	font-weight: 400;
	padding-top: 25px;
	padding-left: 5px;
}
#about {
	font-family: "lemonada";
	font-size: 32px;
	padding: 5px;
}

#potogrhy {
	font-family: "Courgette";
	font-size: 3vw;
	text-shadow:
      -1px -1px 0 #fff,  
      1px -1px 0 #fff,
      -1px 1px 0 #fff,
      1px 1px 0 #fff;
	font-style: normal;
	font-weight: 400;
	padding-top: 25px;
	padding-left: 5px;
}
#text1 {
	font-family: 'Courgette';
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	padding: 5px;
}
#graph {
	font-family: "Courgette";
	font-size: 3vw;
	text-shadow:
      -1px -1px 0 #fff,  
      1px -1px 0 #fff,
      -1px 1px 0 #fff,
      1px 1px 0 #fff;
	font-style: normal;
	font-weight: 400;
	padding-top: 25px;
	padding-left: 5px;
}
#text2 {
	font-family: "Courgette";
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	padding: 5px;
}
#web {
	font-family: "Courgette";
	font-size: 3vw;
	text-shadow:
      -1px -1px 0 #fff,  
      1px -1px 0 #fff,
      -1px 1px 0 #fff,
      1px 1px 0 #fff;
	font-style: normal;
	font-weight: 400;
	padding-top: 25px;
	padding-left: 5px;
}
#text3 {
	font-family: 'Courgette';
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	padding: 5px;
}
#welcome {
	font-family: "lemonada";
	font-size: 2.5vw;
	font-weight: bold;
	text-shadow:
      -1px -1px 0 #fff,  
      1px -1px 0 #fff,
      -1px 1px 0 #fff,
      1px 1px 0 #fff;
	padding: 5px;
}
.T1 {
	font-family: 'Courgette';
	font-size: 20px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
#test {
	font-family: 'Courgette';
	font-size: 3vw;
	text-shadow:
      -1px -1px 0 #fff,  
      1px -1px 0 #fff,
      -1px 1px 0 #fff,
      1px 1px 0 #fff;
	font-style: normal;
	font-weight: 400;
	padding-top: 25px;
	padding-left: 5px;
}
#testo {
	font-family: 'Courgette';
	font-size: 20px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
#cont {
	font-family: 'Courgette';
	font-size: 3vw;
	text-shadow:
      -1px -1px 0 #fff,  
      1px -1px 0 #fff,
      -1px 1px 0 #fff,
      1px 1px 0 #fff;
	font-style: normal;
	font-weight: 400;
	padding-top: 25px;
	padding-left: 5px;
}

#execptions {
	font-family: 'Courgette';
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
}
